body {
	background: #FDFDFD;
	background-color: #FDFDFD;
	font-family: 'Montserrat', sans-serif;
	color: #212121;
	margin: 0;
	padding: 0;
}

#manutensao-em-subestacao,
#levantamento-de-cargas,
#analise-termografica,
#laudo-spda-e-aterramento,
#laudo-nr10-eletrico,
#analise-de-energia {
  height: 0;
  overflow: hidden;
  display: block;
}

strong {
font-weight: 700!important;
}

b {
font-weight: 700!important;
}

.bg-white {
	background: #FFFFFF!important;
	background-color: #FFFFFF!important;
	color: #212121!important; 
}

.bg-navbar {
	background: #101f47!important;
	background-color: #101f47!important;
	color: #ffffff!important; 
}


.navbar-links {
    color: #97c43b !important;
}
.navbar-links a {
    text-decoration: none;
    color: #97c43b !important;
}
.navbar-links a:hover {
    color: #ffffff !important;
	text-decoration: none;
}

/* togler do navbar personalizado */
.navbar-light .navbar-toggler {
  color: rgba(92, 184, 92, 0.5)!important;
  border-color: rgba(92, 184, 92, 0.3)!important;
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(92, 184, 92, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")!important;
}


.banner-topo {
height: 500px!important;
background-color: #101f47;
background-image: url(https://lgengenhariaenergia.com.br/sis1/imgs/img-banner-topo.jpg);
background-repeat: no-repeat; 
background-size: cover;
}

.texto-branco {
color: #FFFFFF!important;
}

.texto-negrito {
font-weight: 700!important;
}


.card-header {
background: #101f47!important;
background-color: #101f47!important;
}

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 6px;
  line-height: 1.42857143;
  background: #FCFCFC;
  background-color: #FCFCFC;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

h1 {
	font-size: 2rem; /* Tamanho para telas maiores */
	color: #101f47;
	font-weight: 700;
}

h2 {
	font-size: 2rem; /* Tamanho para telas maiores */
	color: #101f47;
	font-weight: 700;
}

a, a:link, a:visited, a:hover {
	text-decoration: none;
	color: #ffffff;
}

.h2-colorido-1 {
	color: #101f47;
	font-weight: 700;
}
.p-colorido-1 {
	color: #101f47; 
}

.background-colorido-1 {
	background: #D6EFFC;
	background-color: #D6EFFC;
}

.background-colorido-2 {
	background: #101f47;
	background-color: #101f47; 
}

.background-colorido-rodape {
	background: #1191d2;
	background-color: #1191d2; 
}

.btn-custom-1 {
	background: #2e7f4e;
	background-color: #2e7f4e;
	color: #ffffff;
	border: none;
	padding: 10px 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.btn-custom-1:hover {
	color: #f1f1f1;
}

.btn-custom-2 {
	background: #101f47; 
	background-color: #101f47;  
	color: #ffffff;
	border: none;
	padding: 10px 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.btn-custom-2:hover {
	color: #f1f1f1;
}


.btn-custom-3 {
	background: #101f47;
	background-color: #101f47;
	color: #ffffff;
	border: none;
	padding: 10px 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.btn-custom-3:hover {
	color: #f1f1f1;
}

.btn-whatsapp-navbar {
	height: 70px !important;
	width: auto;
	cursor: pointer;
	border: none;
}

/* video tela grande
.video-container {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%; / * 16:9 ratio * /
	height: 0;
	overflow: hidden;
	margin: 0 auto;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	transform: translateX(-50%);
}
*/

.video-container {
    width: 100%;
    margin: 0 auto;
    text-align: center; /* Alinha o conteúdo ao centro */
}
.video-container iframe {
    width: 560px;
    height: 315px;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    display: inline-block; /* Garante que o iframe seja tratado como inline-block */
}
.video-container-vertical iframe {
    width: 315px;
    height: 560px;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    display: inline-block; /* Garante que o iframe seja tratado como inline-block */
}

.footer {
	background: #ffffff!important;
	background-color: #ffffff!important;
	color: #212121!important; 
	padding: 20px 0;
	text-align: center;
}

/*
.creditos {
    color: #6c757d !important;
}
.creditos a {
    text-decoration: none;
    color: #6c757d !important;
}
.creditos a:hover {
    text-decoration: underline;
}
*/
.creditos {
    color: #ffffff !important;
}
.creditos a {
    text-decoration: none;
    color: #ffffff !important;
}
.creditos a:hover {
    text-decoration: underline;
}


.menu-rodape {
color: #f8f9fa;
}
.menu-rodape-ul {
display: inline-block; /* Permite que o ul se comporte como um bloco centralizável */
padding: 0;
margin: 0 auto;/*alinha ao centro horizontalmente*/
color: #f8f9fa;
}
.menu-rodape-li {
font-size: 1.1rem!important;
line-height:22px!important;
padding: 0;
text-align:left;
list-style-type: square; /* disc / circle / square. Opcional: none remove os marcadores da lista */
color: #f8f9fa;
}
.menu-rodape-ul a {
  text-decoration: none;
  color: #f8f9fa;
}
.menu-rodape-ul a:hover {
  text-decoration: underline;
}


#banner-cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  text-align: center;
  padding: 15px;
  font-size: 14px;
  display: none; /* Ocultar por padrão */
  justify-content: space-between;
  align-items: center;
}
#banner-cookies.show {
  display: flex; /* Mostrar somente quando necessário */
}
#banner-cookies button {
  background: #ff9900;
  color: #fff;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 5px;
}

@media (max-width:980px){

.btn-whatsapp-navbar {
	height: 70px !important;
	width: auto;
	cursor: pointer;
	border: none;
}
	.cookieConsentContainer{
	bottom:0!important;left:0!important;width:100%!important;
	}
}

/* RESOLUÇÃO ATÉ 767px */
@media (max-width: 767px) {
    h1 {
        font-size: 2.0rem; /* Tamanho reduzido para telas menores */
    }

    h2 {
        font-size: 1.6rem; /* Tamanho reduzido para telas menores */
    }

    h3 {
        font-size: 1.2rem; /* Tamanho reduzido para telas menores */
    }

	.logo {
	max-width: 99% !important;
	height: auto !important;
	}
	
	.h-padrao h1, .h-padrao h2, .h-padrao h3 {
		color: #FFFFFF !important;
	}
	.texto-padrao {
		color: #FFFFFF !important;
		font-size: 1.0rem; /* Tamanho reduzido para telas menores */
	}

.btn-whatsapp-navbar {
	height: 70px !important;
	width: auto;
	cursor: pointer;
	border: none;
}

}




/* Personalizações Botões Bootstrap 
.bg-primary{
background-color:#007bff!important}
a.bg-primary:focus,a.bg-primary:hover,button.bg-primary:focus,button.bg-primary:hover{ background-color:#0062cc!important}
*/

/* cores transparentes para bootstrap
#0275d8 primary 
#5cb85c success
#df4759 danger
#5bc0de info
#f0ad4e warning
#6c757d secondary
#292b2c dark
#f7f7f7 light
#ffffff white 
*/


.bg-primary-1   { background-color: rgba(2, 117, 216, 0.1)!important; }
.bg-success-1   { background-color: rgba(92, 184, 92, 0.1)!important; }
.bg-danger-1 	{ background-color: rgba(223, 71, 89, 0.1)!important; }
.bg-info-1   { background-color: rgba(91, 192, 222, 0.1)!important; }
.bg-warning-1   { background-color: rgba(240, 173, 78, 0.1)!important; }
.bg-secondary-1 	{ background-color: rgba(108, 117, 125, 0.1)!important; }
.bg-dark-1   { background-color: rgba(41, 43, 44, 0.1)!important; }
.bg-light-1   { background-color: rgba(247, 247, 247, 0.1)!important; }

/* fim cores transparentespara bootstrap */



/* filters gerados em https://codepen.io/sosuke/pen/Pjoqqp */

/* #0275d8 primary */
.icoSvg-primary {
filter: invert(39%) sepia(54%) saturate(4441%) hue-rotate(191deg) brightness(87%) contrast(99%);
}

/* #5cb85c success */
.icoSvg-success {
filter: invert(68%) sepia(10%) saturate(1940%) hue-rotate(71deg) brightness(89%) contrast(97%);
}

/* #df4759 danger */
.icoSvg-danger {
filter: invert(34%) sepia(75%) saturate(2057%) hue-rotate(329deg) brightness(94%) contrast(85%);
}

/* #5bc0de info */
.icoSvg-info {
filter: invert(67%) sepia(16%) saturate(1198%) hue-rotate(147deg) brightness(100%) contrast(94%);
}

/* #f0ad4e warning */
.icoSvg-warning {
filter: invert(73%) sepia(26%) saturate(1099%) hue-rotate(344deg) brightness(101%) contrast(88%);
}

/* #6c757d secondary */
.icoSvg-secondary {
filter: invert(50%) sepia(7%) saturate(542%) hue-rotate(166deg) brightness(88%) contrast(87%);
}

/* #292b2c dark */
.icoSvg-dark {
filter: invert(14%) sepia(6%) saturate(361%) hue-rotate(156deg) brightness(96%) contrast(91%);
}

/* #f7f7f7 light */
.icoSvg-light {
filter: invert(98%) sepia(89%) saturate(164%) hue-rotate(360deg) brightness(119%) contrast(94%);
}

.icoSvg-666666 {
filter: invert(47%) sepia(16%) saturate(0%) hue-rotate(155deg) brightness(77%) contrast(80%);
}

.icoSvg-ffffff {
filter: invert(100%) sepia(56%) saturate(0%) hue-rotate(210deg) brightness(109%) contrast(101%);
}

.height-100 {
height:100px;
}
.height-90 {
height:90px;
}
.height-80 {
height:80px;
}
.height-70 {
height:70px;
}
.height-60 {
height:60px;
}
.height-50 {
height:50px;
}
.height-45 {
height:45px;
}
.height-40 {
height:40px;
}
.height-35 {
height:35px;
}
.height-30 {
height:30px;
}
.height-28 {
height:28px;
}
.height-26 {
height:26px;
}
.height-24 {
height:24px;
}
.height-22 {
height:22px;
}
.height-20 {
height:20px;
}
.height-18 {
height:18px;
}
.height-16 {
height:16px;
}
.height-14 {
height:14px;
}
.height-12 {
height:12px;
}
.height-10 {
height:10px;
}
.height-5 {
height:5px;
}
.height-3 {
height:3px;
}

